summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index f5043bec54..701d38dbd3 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -19,7 +19,7 @@ EOF
if test `uname -s` = Linux; then
libtoolize || failed "libtool"
elif test `uname -s` = Darwin; then
- glibtoolize || failed "Can't find glibtoolize. For instance use the one from https://brew.sh, 'brew install libtool', or build GNU libtool yourself."
+ libtoolize || glibtoolize || failed "Can't find libtoolize or glibtoolize. Use lode or instal it yourself."
fi
aclocal || failed "aclocal"